.primaryForeground {
	color:white
}
.secondaryForeground {
	color:white
}
a {
	color:#c41c22
}
a:hover, a:focus {
	color:#ae191e
}
.button {
	background-color:#c41c22;
	border-color:#811216
}
.button:hover, .button:focus {
	 /*background-color:#FFFF00;*/
         background-color:#424546 !important;
         color: #ffffff !important;
}
.button.primary {
	background-color:#c41c22;
	border-color:#811216
}
.button.primary:hover, .button.primary:focus {
	background-color:#97161a
}
.button.secondary {
	background-color:#002e59;
	border-color:#00060c;
	color:#ffffff !important;
}
.button.secondary:hover, .button.secondary:focus {
	background-color:#001426
}
.button.disabled, .button[disabled] {
	background-color:#c41c22
}
.button.disabled:hover, .button[disabled]:hover {
	background-color:#c41c22
}
.button.disabled.secondary, .button[disabled].secondary {
	background-color:#002e59
}
.button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
	background-color:#002e59
}
.button.dropdown>ul li:hover, .button.dropdown>ul li:focus {
	background-color:#f8cecf
}
.button.dropdown.split:hover, .button.dropdown.split:focus {
	background-color:#c41c22
}
.button.dropdown.split.secondary:hover, .button.dropdown.split.secondary:focus {
	background-color:#002e59
}
.button.dropdown.split>a:hover, .button.dropdown.split>a:focus {
	background-color:#97161a
}
.button.dropdown.split>span {
	background-color:#c41c22;
	border-left-color:#811216
}
.button.dropdown.split>span:hover, .button.dropdown.split>span:focus {
	background-color:#97161a
}
.button.dropdown.split.secondary>span {
	background-color:#002e59;
	border-left-color:#00060c
}
.button.dropdown.split.secondary>a:hover, .button.dropdown.split.secondary>span:hover, .button.dropdown.split.secondary>a:focus, .button.dropdown.split.secondary>span:focus {
	background-color:#001426
}
.tabs dd a:focus, .tabs li a:focus {
	color:#c41c22
}
.tabs dd.active, .tabs li.active {
	border-top-color:#c41c22
}
.tabs.pill dd.active a, .tabs.pill li.active a {
	background-color:#c41c22
}
div.alert-box {
	background-color:#c41c22
}
div.alert-box.secondary {
	background-color:#c41c22;
	color:white
}
.label {
	background-color:#c41c22
}
.label.secondary {
	background-color:#002e59;
	color:white
}
.has-tip:hover, .has-tip:focus {
	border-bottom-color:#6b0f13;
	color:#c41c22
}
.tooltip.opened {
	color:#c41c22 !important;
	border-bottom-color:#6b0f13 !important
}
.panel.callout {
	background-color:#c41c22;
	border-color:#97161a
}
.panel.callout .button {
	color:#c41c22
}
ul.accordion {
	border-bottom-color:#002e59
}
ul.accordion>li {
	border-top-color:#002e59
}
ul.accordion>li>div.title {
	background-color:#003b72;
	border-left-color:#002e59;
	border-right-color:#002e59
}
ul.accordion>li>div.title:after {
	content:"";
	border-color:transparent #000 transparent transparent
}
ul.accordion>li.active {
	border-top-color:#c41c22
}
ul.accordion>li.active .title:after {
	content:"";
	border-color:#000 transparent transparent transparent
}
ul.accordion>li.active .content {
	border-left-color:#002e59;
	border-right-color:#002e59
}
dl.sub-nav dd.active a {
	background-color:#c41c22
}
ul.pagination li.current a {
	background-color:#c41c22
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
	background-color:#c41c22
}
.th:hover img, .th:focus img {
	-webkit-box-shadow:0 0 6px 1px rgba(196, 28, 34, 0.5);
	-moz-box-shadow:0 0 6px 1px rgba(196, 28, 34, 0.5);
	box-shadow:0 0 6px 1px rgba(196, 28, 34, 0.5)
}
div.progress .meter {
	background-color:#c41c22
}
div.progress.secondary .meter {
	background-color:#002e59
}
.nav-bar>li.active {
	background-color:#c41c22;
	border-color:#97161a
}
.nav-bar>li.active:hover {
	background:#c41c22
}
.nav-bar.vertical>li.active {
	border-right-color:#97161a
}
.tabs.mobile dd a.active, .tabs.mobile li a.active {
	background-color:#c41c22
}
.productOptionPickListSwatch .selectedValue .textureContainer, .productOptionPickListSwatch .selectedValue .swatchColours {
	border-color:#c41c22
}
.productOptionViewProductPickListWithImage .selectedValue td {
	background-color:#c41c22
}
html.js .productOptionViewRectangle .selectedValue label {
	border-color:#c41c22
}
html.js .productOptionViewRectangle .none label, html.js .productOptionViewRectangle .selectedValue.none label {
	color:#c41c22
}
div.alert-box {
	background-color:#c41c22
}
.panel.callout {
	background-color:#c41c22;
	border-color:#97161a
}
.label {
	background-color:#c41c22
}
.callout table .ProductPrice {
	color:#c41c22
}
ul.product-thumbs li:hover {
	border-color:#c41c22
}
.clearing-assembled .clearing-container ul[data-clearing] li.visible {
	border-top-color:#c41c22
}
#rating-stars.rating-1 .icon-star:first-child, #rating-stars.rating-2 .icon-star:nth-child(1), #rating-stars.rating-2 .icon-star:nth-child(2), #rating-stars.rating-3 .icon-star:nth-child(1), #rating-stars.rating-3 .icon-star:nth-child(2), #rating-stars.rating-3 .icon-star:nth-child(3), #rating-stars.rating-4 .icon-star:nth-child(1), #rating-stars.rating-4 .icon-star:nth-child(2), #rating-stars.rating-4 .icon-star:nth-child(3), #rating-stars.rating-4 .icon-star:nth-child(4), #rating-stars.rating-5 .icon-star {
color:#c41c22
}
.QuickSearchHover td {
	background-color:#002e59
}
.pagination .ActivePage {
	background-color:#c41c22
}
ul.orbit-bullets li.active {
	background-color:#c41c22
}
@media only screen and (max-width:480px) {
.responsive .thumb-nav-wrap>ul li>a:hover {
background-color:#002e59
}
.responsive .thumb-nav-wrap>ul li>a.active {
background-color:#c41c22
}
}
@media only screen and (min-width:481px) {
ul.product-thumbs>li.active {
box-shadow:0 3px 0 #c41c22
}
}
.responsive-off ul.product-thumbs>li.active {
	box-shadow:0 3px 0 #c41c22
}
h1 {
	color:#c41c22
}
.cart-link a span {
	color:#c41c22
}
.button {
	background-color:#c41c22;
	border-color:#8e1419
}
.checkout.page .strong.button {
	background-color:#c41c22
}
.button:hover {
	 background-color:#FFFF00;
}
.alert-box.secondary, .alert-box.secondary p, .alert-box.secondary div, .alert-box.secondary a {
	color:white;
        font-size:16px!important;
}
li.GiftCertificate .ProductName.GiftCertificateName a {
	color:#c41c22
}
.express.checkout .secondary.button {
	color:#c41c22
}
.express.checkout .panel .button {
	color:#c41c22
}
.step-number {
	background-color:#c41c22
}
li:hover>.ProductDetails>.ProductName a {
	color:#c41c22
}
.subcat-grid li:hover a {
	color:#c41c22
}
.inline-list.subcategory-list a:hover {
	color:#c41c22
}
.inline-list.dividers li {
	border-right-color:#002e59
}
.inline-list.dividers li:first-child {
	border-right-color:#002e59
}
.button.wishlist-button {
	color:#c41c22
}
.orbit .button {
	background-color:#c41c22
}
.account .icon-comment {
	color:#c41c22
}
.CurrencyList a.Sel {
	background-color:#002e59
}
#currency-chooser .currencies {
	background-color:#002e59
}
.wrap {
	border-top-color:#000069;
}
header.main .info-col .search-form input {
	border-color:#002e59
}
header.main .info-col .search-form button {
	background-color:#000069;
	border-top-color:#000069;
	border-right-color:#000069;
	border-bottom-color:#000069;
}
header.main .main-menu.nav ul ul li {
	background-color:#000069;
}
header.main .main-menu-new.nav ul ul li {
	background-color:#none;
}

header.main .main-menu .toggleMenu i {
	color:#002e59
}
header.main .main-menu .toggleMenu.active {
	background-color:#002e59
}
.orbit .button {
	background-color:#c41c22
}
.promo-banner li {
	border-right-color:#002e59;
	color:#002e59
}
footer.main {
	background-color:#000069;
}
@media only screen and (min-width:769px) {
.main-menu {
background-color:#000069;
}
}
.responsive-off .main-menu {
	background-color:#002e59
}
@media only screen and (max-width:768px) {
.responsive header.main .info-col .search-form {
background-color:#002e59
}
.responsive header.main .main-menu>ul {
background-color:#002e59
}
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#222
}
body, .promo-banner li, h3 span {
	background:#fff
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Roboto Condensed", sans-serif;
	color:#333
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color:#808080
}
.subheader {
    color: #c41c22;
    font-size: 15px;
}
blockquote, blockquote p {
	color:#808080
}
blockquote cite {
	color:#666
}
blockquote cite a, blockquote cite a:visited {
	color:#666
}
abbr, acronym {
	color:#333
}
.tabs dd a, .tabs li a {
	color:#6f6f6f
}
.tabs dd.active a, .tabs li.active a {
	color:#3c3c3c
}
ul.social-links a {
	color:rgba(34, 34, 34, 0.6)
}
ul.social-links a:active, ul.social-links a:hover {
	/*color:#FFFF00;*/
        color: #FF6600;
        
}
.show-reviews i, .rating-stars i, .ProductRating i, .rating-stars i {
	color:#222
}
.subcat-grid img {
	max-width:100;
	max-height:100
}
.tooltip, .topmenu-header .phone-number a, .ProductPrice, .ProductPrice strike, .panel .select2 a, .panel.callout table label {
	color:#222
}
@media screen and (max-width:768px) {
.responsive .nav>ul #currency-chooser .currencies a {
color:#222
}
}
.account-links a, .account-links div, .logo a {
	color:#222
}
.ProductRating i:after, .rating-stars i:after, .show-reviews i:after {
	color:rgba(34, 34, 34, 0.2)
}
.account.page .top-menu li, .top-menu, .nav ul a, .nav ul div, .logo, .cart .ProductPrice, .IndividualPrice, .page .product-list .ProductName, .page .product-grid.List .ProductName, .express.checkout #CheckoutStepBillingAddress label, .express.checkout .secondary.button, .express.checkout .panel .ExpressCheckoutCompletedContent, .orbit .slide-heading, .orbit .button, .promo-banner, .button, div.alert-box {
	font-family:"Roboto Condensed", sans-serif
}
.store-credit, .cart-link a span, table thead tr th, table tfoot tr td, .step-number, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, p, p.intro, blockquote, .ProductDetails, .on-sale-badge, .subcat-grid li a, .inline-list.subcategory-list a, .orbit, .orbit .slide-text, footer.main a, .account.page p, .account.page li, .orbit .slide-text {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif
}
.page .product-grid li, .page .product-grid .ProductImage a {
	width:24.25%
}
.page .product-grid li:nth-child(n) {
margin-right:1%
}
.page .product-grid li:nth-child(n) {
clear:none
}
.page .product-grid li:nth-child(4n+4) {
margin-right:0
}
.page .product-grid li:nth-child(4n+1) {
clear:left
}
@media only screen and (max-width:768px) {
.page .product-grid li, .responsive .page .product-grid .ProductImage a {
width:32.666666666666664%;
}
.responsive .page .product-grid li:nth-child(n) {
margin-right:1%
}
.responsive .page .product-grid li:nth-child(n) {
clear:none
}
.responsive .page .product-grid li:nth-child(3n+3) {
margin-right:0
}
.responsive .page .product-grid li:nth-child(3n+1) {
clear:none;
}
}
@media only screen and (max-width:480px) {
.responsive .page .product-grid li, .responsive .page .product-grid .ProductImage a {
width:49.5%
}
.responsive .page .product-grid li:nth-child(n) {
margin-right:1%
}
.responsive .page .product-grid li:nth-child(n) {
clear:none
}
.responsive .page .product-grid li:nth-child(2n+2) {
margin-right:0
}
.responsive .page .product-grid li:nth-child(2n+1) {
clear:left
}
}

.phoneIcon {
    color: #ca1099;
    font-size: 16px;
    font-weight: bold;
}
.phoneIcon a {
    color: #ff9500;
    font-size: 16px;
    font-weight: bold;
}
.topSign {
color:#006400!important;
}
.topSign a {
color:#006400!important;
}




@media screen and (max-width: 1023px) {

}

@media screen and (max-width: 991px) {

}


@media only screen and (max-width: 768px) and (min-width: 481px) {
.responsive .page .product-grid li {
    width: 32%;
    float: left;
}
}

@media screen and (min-width: 769px) {
.category ul.breadcrumbs{
position:absolute;
margin-top:8px;
}
.webpage ul.breadcrumbs{

}

}

}
@media screen and (max-width: 768px) {
header.main .main-menu.nav.custom ul a {
    color: #ffffff;
}

}

@media screen and (max-width: 603px) {
.responsive .page .product-grid li, .responsive .page .product-grid .ProductImage a {width:49%}
header.main .main-menu.nav.custom ul a {color: #ffffff;}

}
@media screen and (max-width: 480px) {
.banner_home_page_top ul li {width:100%}
.responsive .page .product-grid li, .responsive .page .product-grid .ProductImage a {width:100%}
}

@media screen and (max-width: 430px) {
.banner_home_page_top ul li {width:100%; margin-left: -20px;}
.second-list {border-left: 0px solid #002e59;border-right: 0px solid #002e59;}
}


@media screen and (max-width: 360px) {
.banner_home_page_top ul li {width:100%; margin-left: -20px;}
.second-list {border-left: 0px solid #002e59;border-right: 0px solid #002e59;}

}